## txsni 0.1.9

=== debian/changelog ===
txsni (0.1.9-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol.
  * Bump Standards-Version to 4.4.1.

  [ Andrej Shadura ]
  * d/copyright: Rename MIT to Expat.
  * Enable autopkgtests.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 26 Dec 2019 17:16:17 +0100

txsni (0.1.9-1) unstable; urgency=medium

  * Initial upload.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 09 Feb 2019 11:15:28 +0100
