=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=txsni

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	rm -rf debian/python-txsni/trash

override_dh_auto_test:
	:
